Bug 43905 - App installation status not shown in app detail page grid
App installation status not shown in app detail page grid
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: App Center
UCS 4.2
Other Linux
: P5 normal (vote)
: UCS 4.2
Assigned To: Dirk Wiesenthal
Stefan Gohmann
: interim-4
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-16 12:16 CET by Erik Damrose
Modified: 2017-04-04 18:29 CEST (History)
2 users (show)

See Also:
What kind of report is it?: Development Internal
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments
app installation status not displayed (76.27 KB, image/png)
2017-03-16 12:16 CET, Erik Damrose
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Erik Damrose univentionstaff 2017-03-16 12:16:16 CET
Created attachment 8554 [details]
app installation status not displayed

The app detail page grid does not if an app is installed in the 'Status' column, although it seems the required information is correctly queried from the backend. In the example, kopano-webapp is installed on a slave.
Comment 1 Dirk Wiesenthal univentionstaff 2017-03-22 15:42:56 CET
Fixed in
  univention-appcenter 6.0.3-22A~4.2.0.201703221540

Message is:
  11.0.1-1 installiert
  11.0.1-1 installiert. Aktualisierung auf 11.0.2-0 verfügbar
Comment 2 Stefan Gohmann univentionstaff 2017-03-23 06:06:56 CET
Yes, it works now. I've created Bug #44036 for a similar problem.
Comment 3 Stefan Gohmann univentionstaff 2017-04-04 18:29:26 CEST
UCS 4.2 has been released:
 https://docs.software-univention.de/release-notes-4.2-0-en.html
 https://docs.software-univention.de/release-notes-4.2-0-de.html

If this error occurs again, please use "Clone This Bug".